#!/usr/bin/env bash
set -euo pipefail

read -r -p "Input file: " INPUT
echo "$INPUT"
read -r -p "Start Time: " START
START="-ss ${START}"
echo "$START"
read -r -p "End Time: " END
END="-to ${END}"
echo "$END"
read -r -p "Output File: " OUTPUT
echo "$OUTPUT"
